@charset "utf-8";

.wrapper {
    padding-left: 5%;
    padding-right: 5%;
}

body {
    background-color: #FEFDFA;
}

.contact_fv {
    width: 100%;
    padding-top: 24%;
    padding-bottom: 10%;
    background-image: url(../img/pagetop_title2.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    /* 枠いっぱいに広げる */
    background-position: top center;
    /* 画像の「真ん中」を基準にする */
    position: relative;

}

.contact_fv::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(92, 66, 46, 0.38);
    /* 重ねたい色（ここでは黒の40%） */
    z-index: 1;
}

.contact_fv h2 {
    position: relative;
    z-index: 2;
    color: #FEFDFA;
    text-align: center;
    letter-spacing: .1rem;
    font-weight: normal;
    padding-top: 5%;
    text-shadow: 0 2px 4px rgba(59, 72, 124, 0.3);

}

/* contactセクション */

main .contactabout {
    padding-top: 15%;
    padding-bottom: 15%;
}

.contactabout .title {
    font-weight: 500;
    letter-spacing: .2rem;
    font-size: 1.2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* 自身の幅・高さ分戻して中央寄せ(レフトとトップは一番左端も文字が基準になったりして微妙に右にずれたり、下にずれたりするから） */
    margin: 0;
    color: #FEFDFA;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.contactabout .contactaboutheading {
    width: 70%;
    max-width: 300px;
    position: relative;
    margin: 0 auto;
    margin-bottom: 5%;
}

.contactabout .contactaboutheading img {
    width: 100%;
    display: block;
}

.fade-in {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.5s, transform 1.5s ease;
    /* 1秒かけて変化 */
}

/* 画面内に入って 'show' クラスがついた時の状態 */
.fade-in.show {
    opacity: 1;
    transform: translateY(0);
}


.contactabout p {
    font-size: 0.8rem;
    text-align: center;
}

.contactabout form {
    margin: 0 auto;
}

.contactabout form .name,
.name2,
.mailaddress,
.categorylabel,
.textmessage {
    text-align-last: left;
    width: 70%;
    margin: 0 auto;
    margin-top: 5%;
}

.contactabout form small {
    color: #DD7479;
}

input[type="text"],
input[type="email"],
textarea {
    border: 1px solid #042660;
    background-color: #fff;
    width: 100%;
    margin-top: 1%;
    margin-bottom: 5%;
    cursor: text;
    caret-color: #042660;

}

input[type="text"],
input[type="email"] {
    height: 30px;
}

textarea {
    height: 70px;
}



input[type="radio"] {
    padding-top: 3%;
    padding-bottom: 4%;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 4px;

}

.categorylabel {
    margin-bottom: 5%;

}

.categorylabel label {
    margin-right: 10%;
    cursor: pointer;

}

.campany {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.individual {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex {
    display: flex;
    margin-top: 5%;
}


.contactabout form .submitbtn {
    text-align: center;
}

input[type="submit"] {
    width: 70px;
    height: 50px;
    background-color: #96DBE0;
    color: #FEFDFA;
}

input[type="submit"]:hover {
    background-color: #FEFDFA;
    border: .8px solid #042660;
    color: #042660;
    transition-duration: .5s;
}

#thanks_message {
    font-size: 0.8rem;
    margin-top: 5%;
}

.thanks_btn {
    font-size: 0.8rem;
    width: 180px;
    padding: 1rem 1.5rem;
    background-color: #96DBE0;
    color: #FEFDFA;
    margin-top: 15%;
}

.thanks_btn:hover {
    background-color: #FEFDFA;
    border: .8px solid #042660;
    color: #042660;
    transition-duration: .5s;
}




@media screen and (min-width: 430px) {
    .contact_fv {
        padding-top: 20%;
    }

    /* contactセクション */
    main .contactabout {
        padding-top: 10%;
    }

    .contactabout .contactaboutheading {
        width: 70%;
        max-width: 400px;
    }

    .contactabout .title {
        letter-spacing: .2rem;
        font-size: 1.5rem;
    }

    .contactabout p {
        font-size: 1rem;

    }

    .contactabout form {

        width: 80%;
        max-width: 420px;

    }

    input[type="radio"] {

        width: 16px;
        height: 16px;

        margin-right: 10px;
    }

    /* お問い合わせおくったあとの画面 */
    #thanks_message {
        font-size: 1rem;
    }

    .thanks_btn {
        font-size: 1rem;
        max-width: 200px;


    }
}

@media screen and (min-width: 1025px) {
    .contact_fv h2 {
        font-size: 2rem;
        letter-spacing: .3rem;
        padding-top: 0;
    }

    /* contactセクション */
    .contactabout p {
        font-size: 1rem;
    }

    .contactabout p .none {
        display: none;
    }

    .contactabout form {

        width: 50%;

    }

    input[type="text"],
    input[type="email"] {
        height: 35px;
    }

    textarea {
        height: 100px;
    }

    input[type="radio"] {

        width: 1.2rem;
        height: 1.2rem;
        vertical-align: baseline;

    }

    /* お問い合わせおくったあとの画面 */
    .thanks_btn {
        margin-top: 5%;
    }
}